RubyCocoa 0.13.2.1 released (only 10.4 binary installer)

RubyCocoa 0.13.2 binary installer for 10.4 has some problems.
The fixed installer was released as 0.13.2.1.

RubyCocoa 0.13.2 binary installer for 10.5 works fine.

Posted by kimura wataru 2008-03-06